<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no" />
	<script src="/js/jquery-3.3.1.min.js"></script>
	<script src="/js/web/common.js"></script>
</head>
<body>
<script>
	$( document ).ready(function() {



		if(opener.kmc_auth_callback !== undefined)opener.kmc_auth_callback("<?=$name?>","<?=$phone?>","<?=$CI?>");
		self.close();
	});
</script>
